body > div > div.pkp_structure_content.container.main_content > main > div > article > div > section > div.list-group > div > div:nth-child(2) {
  display: none;
}

.about_journal {
  display: none;
}

.journal_index .site_logo img {
  padding: 4px;
  border: 1px solid rgb(231, 231, 231);
  background: white;
  border-radius: 10px;
  margin-bottom: -30px;
  width: 1140px;
}
.pkp_structure_page {
  background: url("https://assets.pikiran-rakyat.com/crop/0x0:0x0/x/photo/2022/07/21/2301915677.jpg") repeat scroll 0 0;
  font-size: 1.1em;
  text-align: justify;
  text-justify: inter-word;
}
.journal_index {
  background: none;
}
journal_index .site_logo img {
  padding: 4px;
  margin-bottom: 10px;
  border: 1px solid rgb(231, 231, 231);
  background: white;
  border-radius: 10px;
  margin-bottom: 0;
  width: 1140px;
}